Page MenuHomePhabricator

Disable NewRelic tracking for wikimediaendowment.org
Closed, ResolvedPublic

Description

After I noticed it enable for wikimediafoundation.org (T188774#4463422), I checked the other WP-hosted sites (blog.wikimedia.org, policy.wikimedia.org and https://wikimediaendowment.org). And while the former two have it disabled, the latter does not.

View the source and look for js-agent.newrelic.com.

Event Timeline

Krinkle created this task.Jul 31 2018, 12:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2018, 12:30 AM
Krinkle updated the task description. (Show Details)Jul 31 2018, 12:30 AM

Also, it seems https://wikimediaendowment.org is missing a privacy policy. Does it need one?

Varnent closed this task as Resolved.Sep 5 2018, 9:40 PM
Varnent claimed this task.
Varnent moved this task from Backlog to Done on the WMF-Communications board.
Varnent added a subscriber: Varnent.

New Relic has been disabled and it appears the site has a privacy policy linked. Thank you for reporting this!

sbassett moved this task from Intake to Done on the Privacy board.Oct 16 2019, 4:39 PM
sbassett triaged this task as Medium priority.Oct 16 2019, 5:33 PM